anyname - 2006-05-25

I've started cygnome but all it gives me is
"cygdkk.dll not found"
and
"cygIIOP.dll not found".
Searching around the forum, I found that I have to install packages gtk and orbit but I don't know where they are. Any help would be appreciated.